/*
Theme Name:N1-3dnchu
Theme URI:https://hybrid-theme.com/theme/n1/
Description:N1-3dnchu
Author:ymt3d
Author URI:http://3dnchu.com
Template:n1
Version:0.1
*/

@import url('../n1/style.css');

/*
Youtube Responsive
.content iframe{ max-width:100%; }
iframe{ max-width:100%; }
*/


body { 
/* Bg Dark */
background:#efefef;

/* Bg NoScroll */
background-attachment: fixed;

/* Bg Grad */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #d6d6d6), color-stop(0.94, #ededed), color-stop(0.47, #d6d8dc), color-stop(0.04, #e8e8e8), color-stop(0.00, #ccc));
background: -webkit-linear-gradient(top, #ccc 0%, #e8e8e8 4%, #d6d8dc 47%, #ededed 94%, #d6d6d6 100%);
background: -moz-linear-gradient(top, #ccc 0%, #e8e8e8 4%, #d6d8dc 47%, #ededed 94%, #d6d6d6 100%);
background: -o-linear-gradient(top, #ccc 0%, #e8e8e8 4%, #d6d8dc 47%, #ededed 94%, #d6d6d6 100%);
background: -ms-linear-gradient(top, #ccc 0%, #e8e8e8 4%, #d6d8dc 47%, #ededed 94%, #d6d6d6 100%);
background: linear-gradient(to bottom, #ccc 0%, #e8e8e8 4%, #d6d8dc 47%, #ededed 94%, #d6d6d6 100%);
 }

/* CSSボタン http://www.bestcssbuttongenerator.com/#/lESVHdPQHg */
.myButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background-color:#ffffff;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	cursor:pointer;
	color:#666666;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
}
.myButton:hover {
	background-color:#f6f6f6;
}
.myButton:active {
	position:relative;
	top:1px;
}
/* 左サイドカラムのTwitterアイコンがずれ予防　※RSS Feedlyから読み込まれているCSSが原因 */
.iw_social_link li.twitter_button { margin:0 5px 5px 0 !important; }
